@import url('https://fonts.googleapis.com/css2?family=Bungee+Outline&family=Kode+Mono:wght@400..700&family=Manrope:wght@200..800&family=Zen+Dots&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap');

html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: "Roboto", sans-serif;
  font-family: 'Poppins', sans-serif;
  color: black;
  /* background-color: #ECF7FA !important; */
}

a {
  text-decoration: none !important;
}

h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 600 !important;
  color: rgba(0, 0, 0, 0.692);

}

h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 600 !important;

}

h3 {
  font-family: "Roboto", sans-serif;
}

h4 {
  font-family: "Roboto", sans-serif;
}

p {

  line-height: 1.5;
  margin-bottom: 0px;
}

.kuti {
  background-color: #010F2B;
  padding: 5px;
  width: fit-content !important;
  border-radius: 20px;
}

.title {
  color: #010F2B;
  font-size: 3.2rem;
  padding: 20px 0 10px 0;
}


.icons-container {
  /* gap: 1.5rem; */
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.icons-container .icons {
  background: #fff;
  display: flex;
  align-items: center;
  box-shadow: var(--box-shadow);
  border-radius: .5rem;
  padding: 2rem;
  gap: 1.5rem;
  border: solid 3px #010F2B
}

.icons-container .icons i {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 2.5rem;
  color: var(--black);
  background: #eee;
  text-align: center;
  border-radius: 50%;
}

.icons-container .icons .content h3 {
  font-size: 2.5rem;
  color: #AC8D02;
}

.icons-container .icons .content p {
  font-size: 1.5rem;
  color: var(--light-color);
}

.icons-container .icons:hover {
  background: #010F2B;
}

.icons-container .icons:hover i {
  background: #AC8D02;
}

.icons-container .icons:hover .content h3 {
  color: #fff;
}

.icons-container .icons:hover .content p {
  color: #eee;
}

/* Swipper */

.vehicles .vehicles-slider {
  padding-bottom: 5rem;
}

.vehicles .vehicles-slider .box {
  text-align: center;
}

.vehicles .vehicles-slider .box img {
  width: 100%;
  transform: scale(.8);
  opacity: .5;
}

.vehicles .vehicles-slider .box .content {
  padding-top: 1rem;
  transform: scale(0);
}

.vehicles .vehicles-slider .swiper-slide-active .content {
  transform: scale(1);
}

.vehicles .vehicles-slider .swiper-slide-active img {
  transform: scale(1);
  opacity: 1;
}


.swiper-pagination-bullet-active {
  background: #AC8D02;
}

.hero {
  background: linear-gradient(rgba(0, 0, 0, 0.212), rgba(0, 0, 0, 0.144)), url('../photos/herosectionimg.jpeg') no-repeat center center;
  background-size: cover;
  height: 85vh;
  width: 100%;
}

.hero-text {
  padding-top: 80px;
}

.carousel-caption span,
.carousel-caption i {
  color: #010F2B;
}

.detalis {
  color: #FFFFFF;
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #010F2B, 0 0 30px #010F2B, 0 0 40px #010F2B, 0 0 55px #010F2B, 0 0 75px #010F2B;
}

.box-carousel {
  padding: 10px 10px;
  background-color: #57575725;
  border: 1px solid rgba(255, 255, 255, 0.205);
  text-align: center;
  border-radius: 40px;

}

.box-carousel p {
  margin-bottom: 0px !important;
}

.carousel-caption h2 {
  font-size: 60px;
  font-family: "Roboto", sans-serif;
}

.carousel-indicators {
  display: none !important;
}

.navbar {
  border-bottom: 2px solid #010F2B !important;
  background-color: #FFFFFF !important;
  z-index: 1000 !important;
}

.nav-link {
  color: rgb(5, 5, 5) !important;
  font-family: "Tahoma", sans-serif !important;
  font-size: 17px !important;

}

.nav-link.active {
  color: #010F2B !important;
}

.offcanvas {
  background-color: white !important;

}

/* CSS */
.button-1 {
  background-color: #28375B;
  color: rgb(250, 244, 244);
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 40px;
  line-height: 20px;
  list-style: none;
  margin: 0;
  outline: none;
  padding: 10px 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 100ms;
  vertical-align: baseline;
  user-select: none;
  width: fit-content !important;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-1:hover,
.button-1:focus {
  background-color: #010F2B;
}

.book {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #161619 !important;
  padding: 10px 10px;
}

.ferrari-marquee {
  position: relative;
  padding: 20px 0;
  overflow: hidden;
  margin-bottom: 30px;
  border-top: 3px solid rgb(255, 255, 254);
  border-bottom: 3px solid rgb(255, 255, 255);
}


.about span {
  color: #010F2B;
}




@keyframes flicker {
  0% {
    transform: translateY(0px) scale(1);
    opacity: 0.7;
  }

  100% {
    transform: translateY(-110px) scale(1.2);
    opacity: 1;
  }
}

.marquee-content {

  display: block;
  font-family: "Roboto", sans-serif;
  white-space: nowrap;
  animation: scroll 15s linear infinite;
  font-size: 64px;
  font-weight: bold;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
  letter-spacing: 3px;
  text-align: center;
}



@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.ferrari-marquee:hover .marquee-content {
  animation-play-state: paused;
}

/* .about {
  background-color:#0B102D

}

.features {
  background-color:#0B102D;
} */

.col1 {
  justify-content: end;
  text-align: end;
}

.car-card {
  background: whitesmoke;
  /* transition: 0.4s ease-in-out; */
  border-radius: 10px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.fotohero {
  width: 650px !important;
  height: 480px !important;
}

.car-card i {
  color: #010F2B !important;
}

.car-card .button-1 {
  margin-top: 10px !important;
}

/* .car-card:hover {
  transform: translateY(-10px);
  transition: 0.4s ease-in;
} */

.card-content {
  /* background: whitesmoke; */
  position: relative;
  /* margin-top: -20px; */
  /* border-radius: 15px; */
  padding: 30px;
}

.car-card img {
  width: 100%;
  height: 300px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;

}

.info-box {
  width: fit-content;
  padding: 5px;
  background: white;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.189);
  display: flex;
  justify-self: end;
  margin-top: -20px;
  margin-right: 20px;
  border-radius: 10px;
  z-index: 100;
}

.info-box p {
  font-size: 12px;
}

.cover-bg {
  background: url('/assets/photos/images/krorezart.jpg') rgba(0, 0, 0, 0.68);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
}

.number-box {
  padding: 20px;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.42);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5.9px);
  -webkit-backdrop-filter: blur(5.9px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  text-align: center;
}

.icon-box {
  background: #010F2B;
  padding: 10px;
  justify-content: center;
  display: flex;
  text-align: center;
}

.count-title {
  color: #010F2B;
  font-size: 40px;
}

.circle1 {
  position: relative;
  margin-bottom: -50px;
  width: 40px;
  /* Example width */
  height: 40px;
  /* Example height */
  background-color: white;
  /* Example background color */
  border-radius: 50%;
  /* Makes the div a circle */
  display: flex !important;
  justify-content: center;
  align-items: center;
  /* Optional, if you use absolute positioning for the icon */
  transition: 0.3s ease-in-out;
  color: #010F2B;
}

.circle1:hover {
  transform: translateY(-10px);
  background: #010F2B;
  color: #000000;
}

.testimonials {
  /* padding-top: 100px; */
  padding-bottom: 100px;

}

.testimonial-box {
  background: linear-gradient(108deg, rgba(110, 109, 109, 1) 0%, rgb(122, 121, 121) 40%);
  padding: 30px;
  border-radius: 15px;
  background-position: center;
  transition: 0.4s ease-in;
}

/* .testimonial-box:hover {
  background: url('../photos/img3.png') rgba(0, 0, 0, 0.801);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  transition: ease-in;
} */

/*cars.html*/
.section-bg {
  background: url('../photos/img4.png') rgba(0, 0, 0, 0);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-bg-boat {
  background: url('/assets/photos/images/albanija-v_17935.jpg') rgba(0, 0, 0, 0.671);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
}

/*about.html*/
.section-bg1 {
  background: url('../photos/img5.webp') rgba(0, 0, 0, 0.641);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: start;
}


/*contact.html*/
.section-bg2 {
  background: url('/assets/photos/images/car1.jpg') rgba(0, 0, 0, 0.641);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: start;
}

/* CSS E SHTUAR */
.testimonial-box:hover,
.card-testimonials:hover {
  border-left: solid 4px #010F2B;
  border-bottom: solid 4px #010F2B;
}

.card-testimonials {
  text-align: center;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 20px;
}

.tours-img {
  padding-left: 30px;
  width: 900% !important;
}

.tours-place {
  padding: 70px 0;
}

.tours-place .col-lg-6 {
  padding: 50px;
}

.tours-place .col-lg-6:nth-of-type(1),
.tours-place .col-lg-6:nth-of-type(2) {
  border-bottom: 2px solid #1D647A;
}

.tours-place .col-lg-6:nth-of-type(1),
.tours-place .col-lg-6:nth-of-type(3) {
  border-right: 2px solid #1D647A;
}

.tours-place a {
  font-family: "Roboto", sans-serif;
}

/* .daily-cars h4,
.daily-cars h5,
.daily-cars p {
  color: white;
} */

.daily-cars hr {
  color: rgb(66, 172, 208) !important;
}

/* Klasa te ndryshuara nga ato ekzistueset */
.card-content {
  position: relative;
  padding: 15px;
}

.card-content p {
  color: rgb(16, 16, 16)
}

.car-card {
  background-color: white;
  transition: 0.4s ease-in-out;

}

/* .car-card:hover {
  transform: translateY(-10px);
  transition: 0.4s ease-in;
} */

/* Fund */
footer {
  /* background: url('/assets/photos/images/saranda-center (5).jpeg') rgba(29, 88, 175, 0.753); */
  background-color: #010F2B;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 50px;

  text-align: start;
}

.btn-close {
  color: white !important;
  opacity: 1.0 !important;
}

.statistics {
  padding-top: 100px;
}

.daily-cars span {
  color: #AC8D02;
}

/* .owl-carousel {
 display: block;
} */

@media(max-width:1000px) {
  .container-box {
    text-align: center;
    width: 99%;
    margin-left: 0px !important;
    justify-self: center;
    margin-top: -100px !important;
  }

  .col1 {
    justify-content: center;
    text-align: center;
  }

  .top-bar {
    display: none;
  }

  .carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 13.25rem !important;
    left: 5%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left !important;
  }

  .carousel-caption h2 {
    font-size: 30px;
    font-family: "Poppins", serif;
  }

  .br-tag {
    display: none;
  }

  .book {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #161619 !important;
    padding: 10px 10px;
  }

  .ferrari-marquee {
    position: relative;

    padding: 20px 0;
    overflow: hidden;
    margin-bottom: 30px;
    border-top: 3px solid rgb(255, 255, 254);
    border-bottom: 3px solid rgb(255, 255, 255);
  }






  @keyframes flicker {
    0% {
      transform: translateY(0px) scale(1);
      opacity: 0.7;
    }

    100% {
      transform: translateY(-110px) scale(1.2);
      opacity: 1;
    }
  }

  .marquee-content {

    display: block;
    font-family: "Roboto", sans-serif;
    white-space: nowrap;
    animation: scroll 15s linear infinite;
    font-size: 34px;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
    letter-spacing: 3px;
    text-align: center;

  }



  @keyframes scroll {
    0% {
      transform: translateX(0);
    }

    100% {
      transform: translateX(-50%);
    }
  }

  .count-text {
    font-size: 14px;
  }
}

@media(max-width:700px) {
  .navbar {
    background-color: transparent !important;
  }

  .navbar.scrolled {
    background-color: white !important;
  }

  .hero {
    margin-top: -130px;
    height: auto !important;
    padding-bottom: 20px;
  }

  .title {
    font-size: 2rem;
  }

  .hero-text {
    padding-top: 110px !important;
    flex-direction: column-reverse !important;
  }

  .navbar-toggler {
    background-color: white !important;
  }

  .car-card img {
    height: auto !important;
  }

  .icon-box {
    margin: 10px;
  }

  .row1 {
    justify-content: center !important;
    gap: 5px !important;
  }

  .hero-section {
    padding-top: 20px;
  }

  .fotohero {
    width: 100% !important;
    height: 273px !important;
    margin-top: 97px;
  }

  /* .hero-section p{
    text-align:center;
} */
  .hero-section .button-1 {
    margin: 15px 0;
    display: block;

  }

  .top-top {

    text-align: start;
  }

}